@media (min-width:1300px) and (max-width:1550px){

	.welcome-text h1{
		font-size: 75px;
		margin-bottom: 40px;
	}

}
@media (min-width:1200px) and (max-width:1299px){

	.welcome-text h1{
		font-size: 65px;
		margin-bottom: 40px;
	}
	.welcome-text h6{
		font-size: 30px;
		margin-bottom: 80px;
	}
	.welcome-button{
		width: 80%;
	}
	.foot-parent{
		max-width: 100%;
	}

}
@media (min-width:992px) and (max-width:1199px){

	.welcome-text h1{
		font-size: 65px;
		margin-bottom: 40px;
	}
	.welcome-text h6{
		font-size: 30px;
		margin-bottom: 80px;
	}
	.welcome-button{
		width: 84%;
	}
	.foot-parent{
		max-width: 100%;
	}

}
@media (min-width:768px) and (max-width:991px){


	.welcome-text h1{
		font-size: 55px;
		margin-bottom: 40px;
	}
	.welcome-text h6{
		font-size: 30px;
		margin-bottom: 80px;
	}


	.foot-parent{
		max-width: 100%;
	}
	.foot-text,.foot-link{
		width: 50%;
	}
}
@media (min-width:320px) and (max-width:767px) {


	.navbar{
		min-height: 70px;
	}
	.navbar-brand{
		max-width: 150px;
	}	
	


	.welcome-text h1{
		font-size: 35px;
		margin-bottom: 40px;
	}
	.welcome-text h1 br{
		display: none;
	}
	.welcome-text h6{
		font-size: 18px;
		margin-bottom: 40px;
	}

	.welcome-button{
		justify-content: center;
	}
	.welcome-btn{
		width: 200px;
		height: 50px;
		margin: 0 10px;
		margin-bottom: 10px;
		font-size: 16px;
	}
	.welcome-btn img{
		width: 35px;
		margin-right: 10px;
	}


	.foot-parent{
		max-width: 100%;
		flex-direction: column-reverse;
	}
	.foot-text,.foot-link{
		width: 100%;
		text-align: center;
	}
	.foot-text p{
		margin-top: 10px;
		font-size: 14px;
	}


}

@media (min-width:576px) and (max-width:767px) {


	.welcome-button{
		width: 100%;
		justify-content: space-between;
	}

}